<section class="section section-create">
    <form action="/admin/destroy/{{ datas._id }}" method="post">
        <p>Voulez vous vraiment supprimer ce film ?</p>
        <button class="btns btn-new" type="submit">Supprimer</button>
        <a class="btns btn-new" href="/admin">Annuler</a>
    </form>
</section>